Debian Bug report logs - #347469
RM: installwatch -- RoQA; merged into checkinstall

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Greg Norris <haphazard@kc.rr.com>

Date: Tue, 10 Jan 2006 22:48:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, Greg Norris <adric@debian.org>:
Bug#347469; Package installwatch. Full text and rfc822 format available.

Acknowledgement sent to Greg Norris <haphazard@kc.rr.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, Greg Norris <adric@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Greg Norris <haphazard@kc.rr.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: installwatch -- orphaning the installwatch package
Date: Tue, 10 Jan 2006 16:32:42 -0600
Package: installwatch
Version: 0.6.3-2
Severity: normal

I haven't touched installwatch in quite some time, and no longer have
any real interest in the beastie, so I've decided to orphan this package.
At one point Matt Hope had expressed interest in taking it over (more
recent versions are bundled with checkinstall, which he maintains), but I
haven't heard from him in quite some time so I assume that's no longer
the case.



Bug reassigned from package `installwatch' to `wnpp'. Request was from Greg Norris <haphazard@kc.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#347469; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Felipe Sateler <fsateler@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 347469@bugs.debian.org (full text, mbox):

From: Felipe Sateler <fsateler@gmail.com>
To: 347469@bugs.debian.org
Subject: ITA: installwatch -- Track installation of local software
Date: Sun, 19 Mar 2006 18:00:37 -0400
I intend to adopt installwatch. Hopefully the new package will be ready soon.
-- 

Felipe Sateler



Changed Bug title. Request was from Felipe Sateler <fsateler@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Felipe Sateler <fsateler@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Felipe Sateler <fsateler@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Greg Norris <haphazard@kc.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 347469-close@bugs.debian.org (full text, mbox):

From: Felipe Sateler <fsateler@gmail.com>
To: 347469-close@bugs.debian.org
Subject: Bug#347469: fixed in checkinstall 1.6.0-1
Date: Sat, 10 Jun 2006 14:19:04 -0700
Source: checkinstall
Source-Version: 1.6.0-1

We believe that the bug you reported is fixed in the latest version of
checkinstall, which is due to be installed in the Debian FTP archive:

checkinstall_1.6.0-1.diff.gz
  to pool/main/c/checkinstall/checkinstall_1.6.0-1.diff.gz
checkinstall_1.6.0-1.dsc
  to pool/main/c/checkinstall/checkinstall_1.6.0-1.dsc
checkinstall_1.6.0-1_i386.deb
  to pool/main/c/checkinstall/checkinstall_1.6.0-1_i386.deb
checkinstall_1.6.0.orig.tar.gz
  to pool/main/c/checkinstall/checkinstall_1.6.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 347469@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felipe Sateler <fsateler@gmail.com> (supplier of updated checkinstall package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 10 Jan 2006 21:19:26 -0300
Source: checkinstall
Binary: checkinstall
Architecture: source i386
Version: 1.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Felipe Sateler <fsateler@gmail.com>
Changed-By: Felipe Sateler <fsateler@gmail.com>
Description: 
 checkinstall - installation tracker
Closes: 247999 295229 298152 322555 347469 357496
Changes: 
 checkinstall (1.6.0-1) unstable; urgency=low
 .
   * Taken over checkinstall and installwatch.
     - Merged with installwatch
     - Recreated the packaging, and fixed installation locations.
   * New upstream release
     (Closes: Bug#347469, Bug#295229, Bug#322555)
   * Suggests gettext
   * Fixed typos in the checkinstall manpage. Thanks to Helge Kreutzmann.
     (Closes: Bug#247999)
   * Scripts now run bash instead of sh, due to possible bashisms
   * Fixed amd64 installations, thanks to Martin Samuelsson and Alexandra N.
     Kossovsky
     (Closes: Bug#298152)
   * Depends in findutils >= 4.2
     (Closes: Bug#357496)
   * Upgrade policy version to 3.7.2
Files: 
 853409c7ca54edfe377530c826a168ba 592 admin optional checkinstall_1.6.0-1.dsc
 41c1be61199406edf2e3ee92f2007fe5 149690 admin optional checkinstall_1.6.0.orig.tar.gz
 2341d61b35155c4ef74cd4409e7942a9 9572 admin optional checkinstall_1.6.0-1.diff.gz
 f1edc35a0d6215142d7d638eb708a96c 87542 admin optional checkinstall_1.6.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEiy6deYl9593Atw0RAs03AKC2BW6h3bkT4xNxe6SaDeNA3H2duQCfecRW
ZWmVQbhpmKMZEBPBaDPG2L8=
=xjDj
-----END PGP SIGNATURE-----




Bug reopened, originator not changed. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `installwatch'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Felipe Sateler <fsateler@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `installwatch' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Greg Norris <haphazard@kc.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 347469-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 347469-close@bugs.debian.org
Cc: installwatch@packages.debian.org, installwatch@packages.qa.debian.org
Subject: Bug#347469: fixed
Date: Thu, 27 Jul 2006 15:12:31 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

installwatch |    0.6.3-2 | hurd-i386
installwatch | 0.7.0beta4-2 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 347469@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 15:02:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:27:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.